Upgrading FWSM from 2.3(4) to 4.0

Unanswered Question
Nov 8th, 2008

Do I need to upgrade from 2.3 to 3.2 and then 4.0?

Or can I directly upgrade to 4.0 and also the asdm file with tftp?

And after copying the new software what we need to do is only reload?

thx

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion